<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">RestoCheck</string>
    <string name="action_settings">Monnaie</string>
    <string name="facebook_app_id">343805952473670</string>
    <string name="title_activity_start">RestoCheck</string>
    <string name="exception">Exception: %1$s</string>

    <string-array name="currency">
        <item>DT</item>
        <item>€</item>
        <item>$</item>
        <item>£</item>
    </string-array>

</resources>